PHPVideoPro Unspecified Vulnerability

Bugtraq ID: 24644
Class: Unknown
CVE: CVE-2007-3596
Remote: Yes
Local: No
Published: Jun 26 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: The vendor reported this issue.
Vulnerable: Izzy phpVideoPro 0.8.7
Izzy phpVideoPro 0.8.6
Izzy phpVideoPro 0.8.5
Not Vulnerable: phpVideoPro phpVideoPro 0.8.8


 

Privacy Statement
Copyright 2010, SecurityFocus